### Method

# PapersDocument Signature set_signature

#### Declaration [src]

    void
    pps_signature_set_signature (
      PpsSignature* self,
      const char* signature
    )

#### Description

No description available.

#### Parameters

`signature`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.